module.exports = NavCTA

const React = require('react')

function NavCTA (props) {
  return <div className={`m-nav-cta ${props.first ? 'm-nav-cta-first' : ''}`}>
    <h2>{props.header}</h2>
    <ul>{props.links.map(renderLink)}</ul>
  </div>
}

function renderLink (link, i) {
  return <a key={i} href={link.href}>
    <li><strong>{link.text}</strong></li>
  </a>
}
